#product_page{
    padding: 1% 5% 8%;
  }

  img {
    width: 100%;
    height: auto;
    border-radius: 8px;
  }

  .main_part {
    position: relative;
    padding: 1rem 3rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
 }

 .video_part {
    padding: 1rem;

 }

 iframe {
    width: 100%;
    height: 80vh;
 }

 .descript_part {
    padding: 1rem 3rem 0;

 }

 .main_pic {
    padding: 1rem 0.5rem 0 0.5rem;
 }


 #quantity-input {
  display: none;
 }
 

 .pictures_part{
    padding: 1rem 1rem 1rem 0;
 }

 .info_part {
    position: sticky;
    top: 10.1rem;
    
    padding: 0 0 1rem 1rem ;
 }

.descript_part, .secondary_pics {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;

}

.secondary1_pic {
    padding: 1rem 0.5rem 0 0.5rem;
}


.mini_part {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-content: flex-start;
    flex-wrap: wrap;
    align-items: flex-start;
    border-top: 1px solid rgba(221, 223, 231, 1);
    padding: 1.5rem 0 1.5rem;
    margin-top: 1rem;
}

.mini_pic img{
    width: 100%;
    height: auto;
    border: 2px solid var(--main-green);
    border-radius: 4px;

}

.info1_part {
    padding-bottom: 1.5rem;
}

.info1_part h2{
    font-weight: 700;
    font-size: calc(1.5rem + 1vw);
    color: var(--main-gray);
    padding-bottom: 1.5rem;
    margin: 0;
}

.info1_part h3{
    font-weight: 700;
    font-size: calc(1rem + 1vw);
    color: var(--main-green);
    padding-bottom: 1.5rem;
    margin: 0;
}

.info1_part span{
    font-weight: 400;
    font-size: calc(0.2rem + 1vw);
    color: var(--main-gray);
    margin: 0;
}

.faq-item {
    margin: 10px 0;
    cursor: pointer;
  }
  .faq-item-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid rgba(221, 223, 231, 1);
    padding: 10px 20px;
  
  }
  .faq-item-header h3 {
    margin: 0;
    color: var(--main-gray);
    font-weight: 700;
    font-size: calc(0.3rem + 1vw);
  }
  .faq-item-header img {
    width: 24px;
    height: 24px;
  }
  
  .down_arrow{
    display: none;
  }
  
  .faq-item-content {
    display: none;
    padding: 10px 20px;
    color: var(--light-gray);
    font-weight: 400;
    font-size: calc(0.2rem + 1vw);
  }

  .faq-item-header svg {
    transition: transform; /* Плавний перехід задається тут */
}

.faq-item.open .faq-item-header svg {
    transform: rotate(180deg); /* Обертання на 180 градусів */
}
  .faq-item.open .faq-item-content {
    display: block;
  }



.quantity-block {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.quantity-control {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    border: 1px solid var(--light-gray);
    border-radius: 8px;
    align-items: center;
}

.controlers{
    display: flex;
    flex-direction: column;

}

.quantity-control svg {
    cursor: pointer;
}
.quantity-display {
    margin: 5px 0;
    font-size: 1rem;
    font-weight: 500;
    text-align: center;
}
.add-to-cart-btn {
    background-color: #003399;
    color: white;
    border: none;
    border-radius: 8px;
    padding: 15px 20px;
    width: 100%;
}

.descript_part h3{
    color: var(--main-gray);
    font-weight: 700;
    font-size: calc(0.8rem + 1vw);

}

.prod_hist, .descript_part li {
    color: var(--light-gray);
    font-weight: 400;
    font-size: calc(0.2rem + 1vw);
}
